[Desktop Entry]
Type=ServiceType
X-KDE-ServiceType=KImageViewer/Viewer
X-KDE-Derived=KParts/ReadWritePart
Comment=Embeddable Image Viewer Component
Comment[af]=Inlegbare Beeld Aansig Komponent
Comment[ar]=مكون عارض الصور القابل للدمج
Comment[bg]=Модул за преглед на изображения
Comment[bs]=Ugradiva komponenta za pregled slika
Comment[ca]=Component visualitzador d'imatges encastable
Comment[cs]=Komponenta pro zobrazování obrázků
Comment[cy]=Cydran Mewnadeiladadwy Gwelydd Delweddau
Comment[da]=Indlejrbar billedviserkomponent
Comment[de]=Einbettungsfähige Bildbetrachter-Komponente
Comment[el]=Ενσωματώσιμο συστατικό προβολέα εικόνων
Comment[eo]=Enkonstruebla bildrigardilo
Comment[es]=Componente empotrable para visualizar imágenes
Comment[et]=Põimitav pildifailide vaataja komponent
Comment[fi]=Upotettava kuviennäyttökomponentti
Comment[fr]=Composant afficheur d'images incorporable
Comment[gl]=Componente de visualización integrable
Comment[he]=רכיב מציג תמונות בר-הטבעה
Comment[hi]=एम्बेडेबल छवि प्रदर्शक अवयव
Comment[hr]=Umetljiva komponenta za gledanje slika
Comment[hu]=Beágyazható képnézegető komponens
Comment[is]=Ívefjanleg myndsjá
Comment[it]=Componente integrabile per la visione di immagini
Comment[ja]=埋め込み可能なイメージビューアコンポーネント
Comment[lt]=Įdedamas piešinių peržiūros komponentas
Comment[nb]=Inkluderbar bildevisningskomponent
Comment[nl]=Ingebed weergavecomponent voor afbeeldingen
Comment[nn]=Inkluderbart komponent for biletvising
Comment[nso]=Seripa seo se Robatsegago sa Molebeledi wa Ponagalo
Comment[pl]=Składnik do przeglądania obrazów
Comment[pt]=Componente Embebida de Visualização de Imagens
Comment[pt_BR]=Componente Integrado do Visualizador de Imagens
Comment[ro]=Componentă înglobată de vizualizare imagini
Comment[ru]=Встраиваемый компонент просмотра изображений
Comment[se]=Vuojuhanláhkái govvačájehanoassi
Comment[sk]=Vložiteľný komponent prehliadač obrázkov
Comment[sl]=Vključen dodatek za pregled slik
Comment[sr]=Уградива компонента за приказ слика
Comment[sr@Latn]=Ugradiva komponenta za prikaz slika
Comment[sv]=Inbäddningsbar bildvisande komponent
Comment[ta]=பொதிந்த பிம்ப காட்சி பகுதி
Comment[tg]=Қисмати дар дохилсозандаи намоиши тасвирот
Comment[tr]=Gömülebilir Resim Görüntüleme Bileşeni
Comment[uk]=Вмонтовний компонент перегляду зображень
Comment[ven]=Tshipida tsha muvhoni wa tshifanyiso tsho dzheniswaho
Comment[xh]=Ingxenye Yombonisi Womfanekiso Olungisiweyo
Comment[zh_CN]=可嵌入的图像查看器组件
Comment[zh_TW]=可嵌入的影像檢視器元件
Comment[zu]=Ilunga Lombukisi Wesithombe Esixubeneyo
